+++
title = "Post-Kroka Contemplations"
description = "Reflections on my time as part of the 2022 Arctic to Manhattan Semester"

[taxonomies]
categories = ["blog"]
tags = ["kroka","nature","politics","travel"]

[extra]
zenn_applause = true
+++

Hi! Hello! _Salutations!_ I'm back! I just returned from a five month long expedition. I skied and paddled, traveling almost every day, living outside and in community with twelve other students for a semester. I got back on June 12th, and since then I've been adjusting every day to being home and living in society. As I adjust and reflect, I realize I have a lot to say. A lot to say about my time at Kroka, about the world and the society I live in, and about the life I want to live.

<!-- more -->

Unlike the blogs I tried to write while on expedition, blogs which the staff back at Kroka usually edited heavily into an ingenuine student testimony to the wonderous experience anyone who does semester will be having one hundred percent of the time, this is not an advertisement. This recounting is honest. It's also just one person's story, and doesn't try to synthesize the entire group's diverse experiences into a single narrative.

### The Decision

At some point in my early teenage years I became aware of [Kroka Expeditions][https://kroka.org], which is self-described as a "non-profit wilderness expedition school based on a year-round, organic farm in Marlow, New Hampshire". I heard about Kroka from friends who had studied and worked there: Cat Hannigan, Andrew Row, Sophia Cable, Maggie Ranen, Elias Stegeman, Sarah Kennedy, the list goes on and on. Most students at Kroka, I knew, are campers, students who live at Kroka for a few weeks over the summer and going on paddling or backpacking trips. The people I knew, though, hadn't done these summer camps. They had done Semester.

Kroka drew me in not because of its unique flavor, but simply because it offered a five month long immersion into nature connection through travel. If I had found another organization which took this as seriously as I did (NOELS and Outward Bound didn't make that cut), I might not have done Kroka's semester program. Kroka's unique flavor is something I should discuss a bit before continuing.

#### Flavor

Kroka Expeditions was founded by Misha Golfman and his wife Lynne Boudreau in 1996. Quotes below are from [kroka.org](https://kroka.org).

>> 
>> While in graduate school at Antioch New England, Misha conceived of the idea of Kroka, and the project became the theme of his thesis. He brought to the curriculum his experience teaching in the United States, as well as his background of being raised in the “Russian outdoor tradition,” traveling, learning, and teaching in the wilderness.

To my mind, there are several unique aspects of Kroka which set it apart from similar organizations. In addition to the usual focus on nature connection and community building, there is a strong emphasis on sustainability and agriculture. Misha has no reservations about teaching his personal anti-establishment anti-capitalist ideology to his students. The ambitious and demanding curriculum leaves little to no time unstructured. Finally, the Kroka philosophy always puts the group before the individual, and drills this in until putting ones personal needs last becomes habit.

__Check back to read the following sections__

<!--
What is Semester (better than summer camps)
Why I chose Winter Semester
Why I chose 2022
What were my hopes/ expectations
"WHY AM I HERE" BoW page
 -->

### Arrival and Basecamp

<!--
Getting to know everyone
Instructors: Jo, Nick, Misha, Trish, Nathan, etc
All the academics
Chores
Struggles with exhaustion
Lucas +2
Passport stuff
Meeting with Lynne and Misha
Conversation Misha had with parents
Skate skiing
Fern and Sarah
Scribe
-->

### Green Mountains

<!--
Itinerary
Backcountry skiing and learning to camp in winter
Studying Ministry for the Future
Alex coming, Emily and Nick switching
Misha's criticism of me and Fern
Idiot! Kozel!
Layover at Farm and Wilderness
-->

### Gaspé

<!--
Manoir de Sapins (EJ Masturbating)
Itinerary (first day)
Crazy new snowy world
Fighting to make it up the slope
More Ministry for the Future
Nav solo with Aeron
Misha criticizing me about Fern
Stay at logging camp
Return to Manoir de Sapins
-->

### Uapishka

<!--
Meeting Tom
Stop talking about computers
Snow caves
Itinerary
Reading The Endurance
The Deep Cold
The sun
Navigation updates
Food food food
-->

### Lake Champlain

<!--
Quebec City
Spaghetti
News about colleges
-->

### Hudson River

<!--
Conversation under the deck with Jenny
Intro: You will lead this leg
Skipper flow
Gendered tents conflict
Joke independant travel
Dobbs Ferry and blog stress
-->

### New York City

<!--
Paddling in on the tides
Inwood Hill forest
Gowanus
Getting fired as Scribe
Getting back late with Teresa
Buying ice cream pints
Money situation
-->

### Return to Basecamp

### Conclusion

<!--
Moving forward: Williams College
Relationships with people at home (Clara and Fern dynamic, Noah problems)
-->